Function
writeRecord
Write a BED record to a file.
When context is given, the first field is written from the sequence with index record.rID in the context's name store.
int readRecord(stream, record[, context], Bed())
Include Headers
seqan/bed_io.h
Parameters

stream | StreamConcept object to write to. Types: StreamConcept
record | The BedRecord to write. Types: BedRecord
context | The optional BedIOContext to use. Types: BedRecord

Return Values
int value, 0 on success, non-0 value on errors.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57